#!/usr/bin/python
# -*- coding: utf-8 -*-

import markdown

class MarkdownHtml:

    def convert_to_html(markdown_content):
        # Convert Markdown to HTML
        html_content = markdown.markdown(markdown_content)
        return html_content
